@import url("https://fonts.googleapis.com/css2?family=Barlow:wght@200;300&display=swap");

* {
  margin: 0px;
  padding: 0px;
  outline: none;
}
ul {
  list-style: none;
}
img {
  border: none;
}
a:hover,
a {
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Barlow", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
b,
strong,
ul,
li,
span {
  margin: 0px;
  padding: 0px;
}
@font-face {
  font-family: CenturyGothic;
  src: url(../assets/CenturyGothic.ttf);
}
body {
  font-size: 14px;
  color: #464646;
  box-sizing: border-box;
  background: #8d8d8d;
  overflow-x: hidden;
  font-family: "Barlow", sans-serif;
}
/*************************/
html {
  scroll-behavior: smooth;
}
::-webkit-scrollbar {
  -webkit-appearance: none;
}
::-webkit-scrollbar:vertical {
  max-width: 7px;
}
::-webkit-scrollbar:horizontal {
  height: 7px;
}
::-webkit-scrollbar-thumb {
  border-radius: 10px;
  border: none;
  background-color: #7c797a;
}
::-webkit-scrollbar-track {
  background-color: #fff;
}
/****************/
.fixed-top {
  position: relative;
  display: block;
  top: 0px;
  padding: 15px 30px;
  box-shadow: 0 3px 10px 0 rgb(0 0 0 / 4%);
  transition: all.5s ease;
}
.fixed-top.header-scrolled {
  transition: all.5s ease;
  background: #8d8d8d;
  box-shadow: 0 3px 10px 0 rgb(0 0 0 / 4%);
}
.header-scrolled .logo {
  transition: all.5s ease;
  top: 0px;
}
.header-scrolled .scrollto img {
  height: 50px;
  transition: all.5s ease;
}
.header-scrolled .navigation-right-top {
  display: none;
}
.header-scrolled .main-nav > ul {
  padding: 0px;
  margin: 6px auto;
}
.logo {
  transition: all.5s ease;
}
.header-scrolled {
  position: fixed;
}
.scrollto img {
  height: 65px;
  transition: all.5s ease;
}
.main-nav {
  transition: all.3s ease-in-out;
}
.main-nav > ul {
  display: flex;
  transition: all.5s ease;
  margin: 12px auto;
}
.main-nav > ul > li {
  position: relative;
  float: left;
  padding: 10px 4px;
  color: #fff !important;
  font-size: 14px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  position: relative;
  padding: 8px 0 !important;
}
.main-nav a {
  color: #fff;
  letter-spacing: 0.5px;
  font-weight: 500;
  text-transform: uppercase;
  position: relative;
  display: inline-block;
  font-size: 14px;
  padding: 0 9px;
}
.main-nav .drop-down ul li:after {
  display: none;
}
.main-nav ul li:hover {
  /* background: #f7f7f7; */
}
.main-nav a:hover,
.main-nav .active > a,
.main-nav li:hover > a {
  color: #f5d52b;
  text-decoration: none;
}
.main-nav .drop-down ul {
  display: block;
  position: absolute;
  left: 0px;
  top: calc(100% + 10px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  transition: ease all 0.3s;
  padding: 10px;
  background-color: rgba(255, 255, 255, 1);
  box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
  border: none;
}
.main-nav .drop-down:hover > ul {
  opacity: 1;
  visibility: visible;
}
.main-nav .drop-down li {
  /* min-width: 180px; */
  min-width: 250px;
  position: relative;
}
.main-nav .drop-down ul li {
  border-bottom: 2px solid #f7f7f7;
  margin-top: 0px;
}
.main-nav .drop-down .drop-down > a {
  padding-right: 35px;
}
.main-nav .drop-down ul li a {
  padding: 8px 10px;
  border-radius: 2px;
  transition: all 200ms linear;
  font-size: 14px;
  letter-spacing: 0.5px;
  font-weight: 500;
  text-transform: uppercase;
  width: 100%;
  color: #464646;
}
.main-nav .drop-down ul > .drop-down ul li a {
  padding: 5px 10px;
  font-weight: 600;
  white-space: nowrap;
}
.main-nav .drop-down ul a:hover,
.main-nav .drop-down ul .active > a,
.main-nav .drop-down ul li:hover > a {
  color: #fff;
  background-color: #f5d52b;
}
.main-nav .drop-down > a:after {
  /* content: "\f141"; */
  font-family: FontAwesome;
  padding-left: 5px;
  font-size: 15px;
}
.main-nav .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 10px);
}
.main-nav .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}
.main-nav .drop-down .drop-down > a:after {
  content: "\f141";
  position: absolute;
  right: 15px;
}
/************************/
.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: #fff;
  transition: 0.4s;
}
.mobile-nav a {
  display: block;
  color: #464646;
  padding: 8px 20px;
  font-weight: 600;
  font-size: 13px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  position: relative;
}
.mobile-nav a:hover,
.mobile-nav .active > a,
.mobile-nav li:hover > a {
  color: #f5d52b;
  text-decoration: none;
}
.mobile-nav .drop-down > a:after {
  content: "\f078";
  font-family: FontAwesome;
  padding-left: 10px;
  position: absolute;
  right: 15px;
  display: none;
}
.mobile-nav .active.drop-down > a:after {
  content: "\f077";
}
.mobile-nav .drop-down > a {
  padding-right: 35px;
}
.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}
.mobile-nav .drop-down li {
  padding-left: 20px;
}
.mobile-nav-toggle {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}
.mobile-nav-toggle i {
  margin: 18px 18px 0 0;
  color: #464646;
}
.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(19, 39, 57, 0.8);
  overflow: hidden;
  display: none;
}
.mobile-nav-active {
  overflow: hidden;
}
.mobile-nav-active .mobile-nav {
  left: 0;
}
.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}
/*************************/
#slider_area {
  position: relative;
}
#slider_area .owl-dots {
  right: 40px;
  top: 45%;
  position: absolute;
}
#slider_area .owl-dot {
  display: block;
}
#slider_area .owl-dot > span {
  border: 2px solid rgb(41 41 41);
  display: inline-block;
  height: 12px;
  margin-bottom: 4px;
  width: 12px;
  background: rgba(255, 255, 255, 1);
  border-radius: 50%;
  box-shadow: 0 0 6px rgba(221, 221, 221, 0.3);
}
#slider_area .owl-dot.active > span {
  border: 2px solid #488879;
  display: inline-block;
  height: 12px;
  margin-bottom: 4px;
  width: 12px;
  background: #488879;
  border-radius: 50%;
}
.banner_slider .owl-dot,
.banner_slider .owl-nav .owl-next,
.banner_slider .owl-nav .owl-prev {
  display: none;
}
/*************************/
#side_bar {
  position: relative;
  text-align: center;
  margin-top: 10px;
}
#side_bar .copy_right {
  padding: 0 0 10px 0;
  display: inline-flex;
}
#side_bar .copy_right p {
  font-size: 12px;
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.25px;
  display: block;
}
#side_bar .copy_right p a {
  color: #fff;
}
#side_bar .line {
  position: relative;
  width: 60px;
  height: 2px;
  display: inline-block;
  top: 9px;
  margin-right: 30px;
  background: #488879;
}
#side_bar .line:before {
  position: absolute;
  content: "";
  width: 50%;
  background: #292929;
  height: inherit;
}
.slider_img {
  padding: 15px;
  background: #fff;
  transition: ease all 0.9s;
  margin-bottom: 20px;
}
.slider_img img {
  margin: 0 auto;
  display: table;
}
.slider_img:hover {
  -webkit-transform: translateY(10px);
  -moz-transform: translateY(10px);
  -ms-transform: translateY(10px);
  -o-transform: translateY(10px);
  transform: translateY(10px);
}
.slider_img span {
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 2px;
  display: block;
  color: #2d2d2d;
  text-align: center;
  padding-top: 15px;
  text-transform: uppercase;
}
.slider_img:hover span {
  color: #f5d52b;
}
/**************************/
.about {
  padding: 60px 0;
  background: #8d8d8d;
}
.about-heading h4 {
  font-size: 25px;
  font-weight: 700;
  letter-spacing: 2px;
  display: block;
  color: #f5d52b;
  padding-bottom: 5px;
  text-transform: uppercase;
}
.vastu_dtl ul {
  padding-bottom: 15px;
}
.vastu_dtl ul li {
  list-style-type: disc;
  list-style-position: inside;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.25px;
  color: #fff;
  font-weight: 500;
  padding-bottom: 5px;
}
.vastu_dtl ul li::marker {
  color: #f5d52b;
}
.about-img img {
  margin: 0 auto;
  display: table;
}
.about-us-detail,
.about-heading,
.vastu_dtl {
  padding-bottom: 15px;
}
.about-us-detail p {
  font-size: 15px;
  line-height: 24px;
  letter-spacing: 0.25px;
  color: #fff;
  padding-bottom: 8px;
  text-align: justify;
}
.about-us-detail h4 {
  font-size: 21px;
  font-weight: 700;
  letter-spacing: 2px;
  display: block;
  color: #f5d52b;
  padding-bottom: 15px;
}
.about-heading span {
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 0.5px;
  color: #2a2a2b;
  text-transform: uppercase;
}

.about_btn a {
  font-size: 14px;
  padding: 10px 30px;
  background: #ffffff;
  color: #f5d52b;
  cursor: pointer;
  letter-spacing: 1px;
  display: inline-block;
  font-weight: 600;
  float: right;
  border: 0px;
  margin-bottom: 10px;
}
.about_btn a:hover {
  border: 0px;
  color: #fff;
  background: #488879;
}
/**************************/
.inner_section_banner {
  background: #686868;
  padding: 30px 0;
}
.inner_section_banner:after {
  content: "";
  position: absolute;
  background: #686868;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: none;
  /* opacity: .4; */
}
.hm_projects {
  background: #8d8d8d;
  /* padding: 30px 0 60px 0; */
  padding: 30px 15px 60px 15px;
}
#vastu_section {
  padding: 60px 0;
}
.vastu_hed h3 {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 2px;
  display: block;
  color: #f5d52b;
  padding-bottom: 15px;
  text-transform: uppercase;
}
.vastu_dtl p {
  font-size: 15px;
  line-height: 24px;
  letter-spacing: 0.25px;
  color: #fff;
  padding-bottom: 10px;
}
.vastu_dtl a:hover {
  color: #488879;
}
.vastu_dtl a {
  color: #ff0005;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 2px;
  display: inline-block;
}
.vastu_section ul li {
  width: 16%;
  float: left;
  margin: 0 2%;
}
.vastu_section ul li h5 {
  position: relative;
  background: #eef1f2;
  font-size: 14px;
  letter-spacing: 0.2px;
  line-height: 24px;
  padding: 10px;
  transition: all 0.5s linear;
  text-transform: uppercase;
  font-weight: 600;
  height: 68px;
  color: #000;
}
.vastu_section ul li:hover h5 {
  -webkit-box-shadow: 0 5px 15px 0 rgb(50 50 50 / 16%);
  box-shadow: 0 5px 15px 0 rgb(50 50 50 / 16%);
}
.vastu_section ul li h5:after {
  content: "";
  position: absolute;
  left: 0%;
  top: 0px;
  background-color: #488879;
  width: 0px;
  height: 2px;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
}
.vastu_section ul li:hover h5:after {
  width: 100%;
  right: 0%;
}
.hm_projects_head {
  margin-bottom: 10px;
}
.hm_projects_head h2 {
  text-align: center;
  display: block;
  font-size: 27px;
  font-weight: bold;
  letter-spacing: 2px;
  color: #488879;
}
.vastu_ind {
  margin: 10px 0;
  /* background: #488879; */
  background: #eef1f2;
}
.vastu_ind h4 {
  font-size: 17px;
  font-weight: 600;
  line-height: 25px;
  color: #292929;
  text-align: center;
  padding: 10px;
}

.hm_projects_dtl {
  position: relative;
  margin-bottom: 20px;
  display: block;
  background: #fff;
  /* border-radius:15px 15px 10px 10px; */
  transition: all 0.3s ease;
  box-shadow: 0 0 15px rgb(0 0 0 / 10%);
}
.hm_projects_dtl:hover {
  -webkit-transform: translateY(8px);
  -moz-transform: translateY(8px);
  -ms-transform: translateY(8px);
  -o-transform: translateY(8px);
  transform: translateY(8px);
}
.hm_projects_dtl .projects_mg_bx {
  position: relative;
  overflow: hidden;
  display: block;
  background: #fff;
  z-index: 1;
}
.hm_projects_dtl .projects_mg_bx img {
  transition: 0.5s ease;
}
.hm_projects_dtl .projects_mg_bx:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgb(255 255 255 / 30%);
  transition: all 0.5s ease-in-out 0s;
  transform-style: preserve-3d;
  transform: perspective(1200px) rotateX(-90deg) translateZ(0px);
}
.hm_projects_dtl:hover .projects_mg_bx::before {
  transform: perspective(1200px) rotateX(0deg) translateZ(0px);
  transition-delay: 0.1s;
}
/**************************/
.vastu_service h4 {
  font-size: 21px;
  font-weight: 700;
  letter-spacing: 2px;
  display: block;
  color: #f5d52b;
  padding-bottom: 15px;
}
.vastu_bx {
  position: relative;
  text-align: center;
  transition: all 0.5s;
  padding: 15px 5px;
  display: block;
  margin-top: 10px;
  border-radius: 5px;
}
.vastu_bx:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  height: 4px;
  right: 100%;
  background: #fff;
  transition: right 0.5s ease-in-out;
}
.vastu_bx:hover:before {
  right: 0;
}
.vastu_bx_mg span {
  font-size: 17px;
  letter-spacing: 0.5px;
  color: #fff;
  padding-top: 10px;
  display: block;
}
.gapping {
  padding-bottom: 20px;
}
.app_bx_overlay {
  display: none;
}
.hm_app_list {
  text-align: center;
}
ul.first_lst {
  margin: 0 auto;
  display: table;
}
.hm_app_list .first_lst li {
  position: relative;
  margin-right: 2%;
  display: inline-block;
  width: 15%;
}
.hm_app_list .first_lst li .app_bx_overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  content: "";
  background: url(../images/process-hover.png) no-repeat;
  background-size: cover;
  top: 0;
  left: 0;
  padding: 45px 15px 0;
  text-align: center;
}
.hm_app_list .first_lst li a:hover .app_bx_overlay {
  display: block;
}
.hm_app_list .first_lst li .app_bx_overlay img {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto 20px;
}
.hm_app_list .first_lst li .app_bx_overlay h5 {
  color: #fff;
  font-size: 17px;
  font-weight: bold;
  letter-spacing: 1px;
  text-align: center;
  padding-top: 18%;
}
/**************************/
#footer_section {
  padding: 35px 0 0 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  display: block;
}
.email_number {
  text-align: center;
}
.address h5,
.email_number h5 {
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.5px;
  padding-bottom: 5px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
}
.address p {
  font-size: 15px;
  letter-spacing: 0.25px;
  text-align: center;
  color: #fff;
  padding: 0 5px 8px 5px;
  font-weight: 500;
}
.email_number span a {
  color: #fff;
  display: inline-block;
  font-size: 15px;
  font-weight: 500;
  text-align: center;
  padding: 0 5px 8px 5px;
  letter-spacing: 0.5px;
}
.email_number span a:hover {
  color: #f5d52b;
}
.social_link_fxd {
  position: fixed;
  z-index: 1024;
  bottom: 10%;
  right: 20px;
}
.social_link_fxd img {
  width: 30px;
  height: auto;
  background: #fff;
  border-radius: 8px;
}
.social_link_fxd ul li {
  margin-bottom: 10px;
}
/**************************/
.inr_bnr,
.inner_banner {
  background: #686868;
  padding: 30px 30px;
}
.kharepatan_banner {
  background: #686868;
  padding: 30px 30px;
}
.residential_ID_banner {
  background: #686868;
  padding: 30px 30px;
}
.residential_IM_banner {
  background: #686868;
  padding: 30px 30px;
}
.residential_IMU_banner {
  background: #686868;
  padding: 30px 30px;
}
.residential_IV_banner {
  background: #686868;
  padding: 30px 30px;
}
.residential_IT_banner {
  background: #686868;
  padding: 30px 30px;
}
.residential_CI_banner {
  background: #686868;
  padding: 30px 30px;
}
.weekend_bungalow_banner {
  background: #686868;
  padding: 30px 30px;
}
.weekend_bungalow_VP_banner {
  background: #686868;
  padding: 30px 30px;
}
.weekend_house_banner {
  background: #686868;
  padding: 30px 30px;
}
.vastu_section_banner {
  background: #686868;
  padding: 30px 30px;
}
.residential_interiors_andheri_banner {
  background: #686868;
  padding: 30px 30px;
}
.inr_bnr:after,
.inner_banner:after,
.kharepatan_banner:after,
.residential_ID_banner:after,
.residential_IM_banner:after,
.residential_IMU_banner:after,
.residential_IV_banner:after,
.residential_IT_banner:after,
.residential_CI_banner:after,
.weekend_bungalow_banner:after,
.weekend_bungalow_VP_banner:after,
.weekend_house_banner:after,
.vastu_section_banner:after,
.residential_interiors_andheri_banner:after {
  content: "";
  position: absolute;
  background: #02050b;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  opacity: 0.4;
  display: none;
}
.inr_bnr_dtl,
.inner_banner_dtl {
  position: relative;
  z-index: 1;
}
.inr_bnr_dtl h1 {
  color: #fff;
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
}
.inr_bnr_dtl ul li {
  display: inline-block;
  color: #fff;
  padding-right: 5px;
  font-size: 15px;
}
.inr_bnr_dtl ul li a {
  color: #f5d52b;
}
.inner_banner_dtl h1 {
  color: #f5d52b;
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  padding-bottom: 10px;
}
.inner_banner_dtl ul li {
  display: inline-block;
  color: #fff;
  padding-right: 5px;
  font-size: 15px;
}
.inner_banner_dtl ul li a {
  color: #fff;
  /* font-weight:600; */
  letter-spacing: 1px;
  font-size: 15px;
}
.inner_banner_dtl ul li a:hover {
  color: #f5d52b;
}
/**********************/
.grid-container {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}
.column {
  flex: 25%;
  max-width: 25%;
  padding: 5px 8px;
}
.column_inner {
  flex: 33.33%;
  max-width: 33.33%;
  padding: 5px 8px;
}
.image_display {
  max-width: 50%;
  flex: 50%;
  padding: 5px 8px;
}
.column img,
.column_inner img {
  vertical-align: middle;
  width: 100%;
  border: 2px solid rgb(255 255 255 / 30%);
}
.image_display img {
  padding: 8px;
  vertical-align: middle;
  width: 100%;
}
/************************/
.contact_form {
  background: #fff;
  padding: 30px 30px 40px;
  box-shadow: 0 2px 10px 0 rgb(0 0 0 / 4%);
}
.contact_form h4 {
  font-size: 23px;
  font-weight: 600;
  display: block;
  color: #488879;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding-bottom: 20px;
}
.contact_form .form-group input {
  display: block;
  width: 100%;
  color: #7c8393;
  font-weight: 500;
  border: 0px;
  line-height: 24px;
  padding: 15px 15px;
  font-size: 14px;
  background: #f9f9f9;
  margin-bottom: 20px;
}
.butn-bg {
  font-size: 14px;
  padding: 10px 30px;
  background: #292929;
  color: #fff;
  cursor: pointer;
  letter-spacing: 1px;
  display: block;
  font-weight: 600;
  border: 0px;
}
.butn-bg:hover {
  border: 0px;
  color: #fff;
  background: #488879;
}
.project_sub_heading span {
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  display: block;
  padding-bottom: 15px;
  letter-spacing: 0.25px;
}
.product_dtl span {
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 1px;
  display: block;
  color: #ffffff;
  padding-bottom: 10px;
}
.product_dtl p {
  font-size: 15px;
  line-height: 24px;
  letter-spacing: 0.25px;
  color: #fff;
  padding-bottom: 10px;
}
.product_dtl {
  padding-bottom: 15px;
}

/*********************/
#testimonial_sec {
  padding: 40px 0 20px 0;
}
.client_review {
  position: relative;
  margin: 0 10px;
  padding-top: 50px;
}
.review_dtl {
  /*position:relative;
	background:#fff;
	padding:30px 20px;
	min-height:230px;
	border-radius:10px;*/
  position: relative;
  background: #fff;
  padding: 105px 100px 50px 100px;
  /* padding: 50px 100px 70px 100px; */
  /* border-radius:10px; */
  text-align: center;
}
.review_dtl p {
  font-size: 15px;
  color: #2d2d2d;
  display: block;
  line-height: 30px;
  letter-spacing: 1px;
}
.testimonial_dtl p {
  font-size: 15px;
  color: #fff;
  display: block;
  text-align: justify;
  line-height: 24px;
  letter-spacing: 0.25px;
}
.sty_btm {
  width: 0;
  height: 0;
  border-left: 0 solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #fff;
  margin: 0 0 0 40px;
  position: absolute;
}
.client_review h5 {
  font-size: 17px;
  letter-spacing: 0.5px;
  color: #fff;
  padding-top: 10px;
  display: block;
}
.testimonial_dtl h5 {
  font-size: 18px;
  letter-spacing: 0.5px;
  color: #f5d52b;
  line-height: 26px;
  font-weight: bold;
  padding-top: 15px;
  display: block;
}
.client_review span,
.testimonial_dtl span {
  font-size: 15px;
  letter-spacing: 0.5px;
  color: #fff;
  display: block;
  transition: all 0.5s;
  display: inline;
}
.client_review span,
.testimonial_dtl span:hover {
  color: #e3e3e3b5;
  transition: all 0.5s;
}
.customer_id {
  margin-left: 14%;
  margin-top: 10px;
}

.review_dtl strong {
  font-size: 14px;
  color: #f5d52b;
  display: block;
  font-weight: 600;
  padding-top: 10px;
  line-height: 24px;
  letter-spacing: 0.25px;
}

#testimonial_sec .owl-nav .owl-prev,
#testimonial_sec .owl-nav .owl-next {
  display: block;
  border: 0px;
}
.inner_customer_review .owl-nav .owl-prev,
.inner_customer_review .owl-nav .owl-next {
  display: none;
}
.work-slider .owl-nav .owl-prev,
.work-slider .owl-nav .owl-next {
  display: none;
}

.testimonial_dtl {
  padding-bottom: 50px;
}

.quick_connect {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999;
}
.quick_connect img {
  position: absolute;
  content: "";
  width: 40px;
  left: -20%;
  background: #fff;
  padding: 5px;
  border-radius: 9px;
  top: 5px;
  z-index: 2;
}
#quick_logo_animate {
  animation-name: stretch;
  transform-origin: center;
  animation-timing-function: ease-out;
  animation-delay: 0;
  animation-direction: alternate;
  animation-duration: 2.5s;
  animation-fill-mode: none;
  animation-iteration-count: infinite;
}
@keyframes stretch {
  0% {
    transform: scale(0.9);
  }
  100% {
    transform: scale(1);
  }
}
.quick_connect h5 {
  position: relative;
  padding: 15px 25px;
  background: #f5d52b;
  color: #fff;
  font-size: 16px;
  border-radius: 5px;
  font-weight: 600;
  letter-spacing: 1px;
  display: block;
}
.quick_connect i {
  font-size: 30px;
  color: #f5d52b;
  position: absolute;
  right: 15px;
  bottom: -10px;
}

/***********************/
.award-detail h2 {
  font-size: 25px;
  font-weight: 700;
  letter-spacing: 2px;
  display: block;
  color: #f5d52b;
  text-transform: uppercase;
  text-align: center;
  padding-bottom: 5px;
}
.award-detail span {
  font-size: 17px;
  letter-spacing: 1px;
  color: #fff;
  padding-bottom: 20px;
  display: block;
  font-weight: 500;
  text-align: center;
}
.award_feature_bx {
  position: relative;
  margin-bottom: 20px;
  display: block;
  background: #fff;
  transition: all 0.3s ease;
  box-shadow: 0 0 15px rgb(0 0 0 / 10%);
}
.award_feature_bx:hover {
  -webkit-transform: translateY(8px);
  -moz-transform: translateY(8px);
  -ms-transform: translateY(8px);
  -o-transform: translateY(8px);
  transform: translateY(8px);
}
.award_feature_bx img {
  vertical-align: middle;
  width: 100%;
  border: 2px solid rgb(255 255 255 / 30%);
}
.photography_sec_heading h3 {
  font-size: 21px;
  font-weight: 700;
  letter-spacing: 2px;
  display: block;
  color: #f5d52b;
  text-transform: uppercase;
  text-align: center;
  padding-bottom: 30px;
}
.award_tab {
  margin: 15px auto 20px;
  display: table;
}
.award_tab li {
  margin-right: 5px;
  float: left;
  margin-bottom: 20px;
}
.award_tab li a {
  background: #ffffff;
  border: 2px solid #f5d52b;
  display: block;
  color: #2d2d2d;
  font-weight: 600;
  font-size: 17px;
  padding: 8px 15px;
  margin-right: 5px;
}
.award_tab li a.active {
  background: #f5d52b;
  color: #fff;
  border: 2px solid #f5d52b;
}
.award_tab li {
  margin-right: 5px;
  float: left;
  margin-bottom: 20px;
}
.award_tab li:hover a {
  background: #fff;
  color: #2d2d2d;
  border-left-color: #f7f7f7;
  border-right-color: #f7f7f7;
  border-top: 2px solid #f5d52b;
}
.competition_heading h4 {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 2px;
  display: block;
  color: #f5d52b;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.competition_heading span {
  font-size: 17px;
  font-weight: 600;
  letter-spacing: 1px;
  color: #ffffff;
  display: inline-block;
}
.competition_heading p {
  font-size: 16px;
  letter-spacing: 0.25px;
  color: #fff;
  padding-bottom: 10px;
}
.competition_heading {
  padding-bottom: 30px;
}
.feature_images span {
  font-size: 17px;
  font-weight: 600;
  letter-spacing: 1px;
  display: block;
  color: #ffffff;
  display: block;
  text-align: center;
}
.competition_feature_bx {
  position: relative;
  margin-bottom: 20px;
  display: block;
  background: #fff;
  transition: all 0.3s ease;
  box-shadow: 0 0 15px rgb(0 0 0 / 10%);
}
.competition_feature_bx:hover {
  -webkit-transform: translateY(8px);
  -moz-transform: translateY(8px);
  -ms-transform: translateY(8px);
  -o-transform: translateY(8px);
  transform: translateY(8px);
}
.competition_feature_bx img {
  vertical-align: middle;
  width: 100%;
  border: 2px solid rgb(255 255 255 / 30%);
}
.award_sec {
  padding-top: 40px;
}
.publication_award_img {
  position: relative;
  margin-top: 20px;
  margin-bottom: 20px;
  display: block;
  background: #fff;
  transition: all 0.3s ease;
  box-shadow: 0 0 15px rgb(0 0 0 / 10%);
}
.publication_award_img:hover {
  -webkit-transform: translateY(8px);
  -moz-transform: translateY(8px);
  -ms-transform: translateY(8px);
  -o-transform: translateY(8px);
  transform: translateY(8px);
}
.publication_award_img img {
  vertical-align: middle;
  width: 100%;
  border: 2px solid rgb(255 255 255 / 30%);
}
/************************/
.service_bx {
  position: relative;
  background-repeat: no-repeat;
  padding: 40px 40px 40px 160px;
  background-position: 20px center;
  border: 2px solid rgb(255 255 255 / 50%);
}
.service_bx:before {
  position: absolute;
  content: "";
  width: 22px;
  height: 2px;
  background-color: rgb(255 255 255 / 50%);
  top: 55%;
  left: 0;
}
.service_bx_dtl h2 {
  font-size: 25px;
  font-weight: 700;
  letter-spacing: 2px;
  display: block;
  color: #f5d52b;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.service_bx_dtl p {
  font-size: 15px;
  line-height: 24px;
  letter-spacing: 0.25px;
  color: #fff;
  padding-bottom: 15px;
  text-align: justify;
}
.service_bx_dtl a {
  position: absolute;
  text-transform: uppercase;
  background: #8d8d8d;
  color: #f5d52b;
  padding: 10px 30px;
  right: 60px;
  bottom: -25px;
  display: block;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.25px;
  border: 2px solid rgb(255 255 255 / 50%);
}
.service_bx_dtl a:hover {
  background: #f5d52b;
  color: #fff;
}
/*********************/

.location_banner {
  width: 100%;
  height: 700px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
  position: relative;
}
.location_banner:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9;
  background: rgb(0 0 0 / 30%);
}
.banner_align {
  justify-content: center;
  align-items: center;
}
.customer-reviews {
  align-items: center;
  position: relative;
  z-index: 9;
}
.customer-reviews h4 {
  color: #fff;
  font-weight: 500;
}
.customer-reviews .why_section em {
  -webkit-text-stroke-color: rgb(255 255 255) !important;
}
.location_banner_heading h1 {
  color: #fff;
  font-size: 35px;
  text-transform: capitalize;
  font-weight: 700;
  letter-spacing: 2px;
  line-height: 40px;
  padding-bottom: 15px;
  display: block;
  position: relative;
  z-index: 999;
  font-family: "Montserrat", sans-serif;
}
.location_banner_heading span {
  font-size: 17px;
  line-height: 24px;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 0.5px;
  color: #fff;
  font-weight: 500;
  padding-bottom: 15px;
  position: relative;
  z-index: 999;
}
.banner_form {
  margin-top: 60px;
  border: 2px solid rgb(0 0 0 / 10%);
  background: #fff;
  border-radius: 25px;
  padding: 35px;
  margin-bottom: 20px;
  position: relative;
  z-index: 999;
  margin-left: 25px;
}
.banner_form span {
  color: #f5d52b;
  font-size: 20px;
  -webkit-text-stroke: 1px rgb(0 0 0 / 35%);
  font-weight: 700;
  text-align: center;
  padding-bottom: 20px;
  letter-spacing: 1px;
  line-height: 24px;
  display: block;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
}
.banner_form .form-group input[type="text"] {
  color: #7c8393;
  display: block;
  width: 100%;
  padding: 5px 20px;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.25px;
  border-radius: 10px;
  background: #fff;
  height: 50px;
  border: 2px solid rgb(141 141 141 / 35%);
  font-family: "Montserrat", sans-serif;
}
.banner_form input[type="checkbox"] {
  position: absolute;
  top: 0;
  left: 20px;
  height: 17px;
  display: block;
  width: 17px;
  float: left;
}
.mod-label {
  font-size: 14px;
  padding-left: 35px;
  font-weight: 500;
  display: block;
  font-family: "Montserrat", sans-serif;
}
.banner_form_btn {
  font-size: 16px;
  padding: 12px 30px;
  background: #f5d52b;
  color: #fff;
  cursor: pointer;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 1px;
  display: block;
  font-weight: 700;
  border: 0px;
  margin-top: 10px;
  border-radius: 25px;
  font-family: "Montserrat", sans-serif;
}
.banner_form_btn:hover {
  background: #e2be00;
}
/*********************/
.location_section {
  padding: 80px 0 60px 0;
  background: #8d8d8d;
  position: relative;
}
.location_section:before {
  background-image: url(../images/background-cruve.svg);
  top: -43px;
  height: 56px;
  transform: scale(1, -1);
  position: absolute;
  content: "";
  z-index: 999;
  background-size: 100% 56px;
  width: 100%;
  left: 0;
  right: 0;
}
.banner_btm_heading h2 {
  font-size: 25px;
  font-weight: 700;
  letter-spacing: 2px;
  display: block;
  color: #f5d52b;
  text-align: center;
  padding-bottom: 10px;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
}
.banner_btm_heading span {
  font-size: 17px;
  line-height: 24px;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 0.5px;
  text-align: center;
  display: block;
  color: #fff;
  font-weight: 500;
}
.banner_btm_heading {
  padding-bottom: 50px;
}
.design_bx_sec {
  background-color: #fff;
  -webkit-border-radius: 14px;
  border-radius: 15px;
  background-image: url(../images/design_img_icon.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right center;
  padding: 35px;
  transition: all 1s;
  min-height: 410px;
}
.design_bx_sec:hover {
  background-color: #ffed8f;
  color: #fff;
}
.design_img_icon img {
  width: 150px;
  height: auto;
  margin-bottom: 35px;
}
.design_wrapper h5 {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 1px;
  display: block;
  color: #2d2d2d;
  padding-bottom: 15px;
  text-transform: capitalize;
  font-family: "Montserrat", sans-serif;
}
.design_wrapper p {
  font-size: 15px;
  color: #2d2d2d;
  display: block;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0.3px;
}
.third_section {
  margin: 75px 0 0 0;
  justify-content: center;
  align-items: center;
  background: #fff;
}
.no_pd {
  padding-left: 0px;
  padding-right: 0px;
}
.architects_interior_design {
  padding: 0 50px;
}
.design_heading h3 {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 1px;
  display: block;
  color: #2d2d2d;
  text-align: center;
  padding-bottom: 15px;
  text-transform: capitalize;
  font-family: "Montserrat", sans-serif;
}
.design_heading p {
  font-size: 15px;
  color: #2d2d2d;
  text-align: center;
  display: block;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.3px;
}
.second_section {
  margin: 75px 0 0 0;
}
.design_heading h2 {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 1px;
  display: block;
  color: #fff;
  text-align: center;
  padding-bottom: 30px;
  text-transform: capitalize;
  font-family: "Montserrat", sans-serif;
}
.why_section {
  padding: 25px 10px;
}
.why_section em {
  font-size: 60px;
  color: #fff;
  font-style: normal;
  text-align: center;
  display: block;
  font-weight: bold;
  letter-spacing: 3px;
  color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: rgb(255 255 255 / 50%);
  font-family: "Montserrat", sans-serif;
}
.why_section span {
  font-size: 16px;
  line-height: 24px;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 0.5px;
  text-align: center;
  display: block;
  color: #fff;
  font-weight: 500;
}
.line_ele:nth-child(2),
.line_ele:nth-child(3),
.line_ele:nth-child(4) {
  border-right: 2px solid rgb(255 255 255 / 50%);
}
.bx_img_icon {
  /* height: 125px; */
  /* display: flex; */
  /* justify-content: center; */
  /* align-items: center; */
  padding: 25px 10px;
}
.icon img {
  width: 65px;
  margin: 0 auto;
  display: table;
}
.bx_img_icon span {
  text-align: center;
  display: block;
  padding-top: 15px;
  font-size: 15px;
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.5px;
  font-family: "Montserrat", sans-serif;
}

.bx_img_icon span a {
  color: #fff;
  font-weight: 500;
}

.logo_brd:nth-child(2),
.logo_brd:nth-child(3),
.logo_brd:nth-child(4),
.logo_brd:nth-child(6),
.logo_brd:nth-child(7),
.logo_brd:nth-child(8),
.logo_brd:nth-child(10),
.logo_brd:nth-child(11),
.logo_brd:nth-child(12) {
  border-right: 1px solid rgb(255 255 255 / 50%);
}
.logo_brd:after {
  position: absolute;
  left: 0;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  content: "";
  border-bottom: 1px solid rgb(255 255 255 / 50%);
  width: 90%;
  opacity: 1;
}
.line_btm:after {
  border-bottom: 0px;
}
.design_heading h4 {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 1px;
  display: block;
  color: #fff;
  text-align: center;
  padding-bottom: 30px;
  text-transform: capitalize;
  font-family: "Montserrat", sans-serif;
}

.card {
  margin-bottom: 15px;
  border: 0px;
  background: transparent;
  border: 2px solid rgb(0 0 0 / 10%);
}
.card-header {
  padding: 12px 16px;
  background-color: #fff;
  border-bottom: 0px;
}
.card-header a {
  font-size: 17px;
  line-height: 24px;
  display: block;
  width: 100%;
  color: #fff;
  letter-spacing: 0.3px;
  cursor: pointer;
  font-weight: 600;
  text-transform: capitalize;
  font-family: "Montserrat", sans-serif;
}
.card-body {
  padding: 15px;
  background: #fff;
}
.card-body p {
  font-size: 15px;
  line-height: 24px;
  display: block;
  color: #2d2d2d;
  letter-spacing: 0.3px;
  font-weight: 500;
  padding-bottom: 10px;
}

.client_section {
  background-color: #f5d52b;
  box-shadow: 7px 11px 23px 1.2px rgba(2, 2, 2, 0.1);
  padding: 34px 40px;
}
.c_icon {
  width: 69px;
  height: 69px;
  background: url(../images/icon-testi.png) no-repeat;
  background-size: contain;
  background-position: center;
  display: block;
  margin-bottom: 10px;
}
.c_title span {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 1px;
  display: block;
  line-height: 35px;
  color: #2d2d2d;
  padding-bottom: 10px;
  padding-top: 10px;
  text-transform: capitalize;
  font-family: "Montserrat", sans-serif;
}
.c_title p {
  font-size: 15px;
  color: #fff;
  display: block;
  line-height: 24px;
  letter-spacing: 0.25px;
}
.inn_review_dtl {
  background: #fff;
  padding: 30px 20px;
}
.inn_review_dtl p {
  font-size: 15px;
  color: #2d2d2d;
  display: block;
  line-height: 24px;
  letter-spacing: 0.25px;
}
.inn_review_dtl strong {
  font-size: 14px;
  color: #f5d52b;
  display: block;
  font-weight: 600;
  padding-top: 10px;
  line-height: 24px;
  letter-spacing: 0.25px;
}
.inn_customer_id {
  background: #6d6d6d;
  color: #fff;
  padding: 15px 0 15px 25px;
  position: relative;
  margin-bottom: 25px;
}
.inn_customer_id h5 {
  font-size: 16px;
  letter-spacing: 0.5px;
  color: #fff;
  padding-top: 10px;
  display: block;
}
.inn_sty_btm {
  width: 0;
  height: 0;
  border-left: 0 solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #6d6d6d;
  margin: 14px 0 0 0;
  position: absolute;
}
.review_icon i {
  color: #ffd046;
}

.slick .item {
  background: #3498db;
}

.active .item,
.slick-center {
  opacity: 1;
  transform: scale(1);
}

.work_wrapper {
  height: 550px;
  position: relative;
  cursor: pointer;
  width: 100%;
  overflow: hidden;
  border-radius: 30px;
}
.work_wrapper .work_box_img {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
  transition: all 0.8s ease-in-out;
  transform: scale(1.1);
}

.work_wrapper .work_box_img img.ftr {
  height: 100%;
  width: 100%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: -2;
}
.work_wrapper .work_box_img:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 50%;
  bottom: 0;
  background: #101b41;
  background: linear-gradient(0deg, #101b41, rgba(16, 27, 65, 0));
  border-radius: 0 0 30px 30px;
  opacity: 0.8;
  transition: all 0.5s ease;
}
.work_wrapper:hover .work_box_img {
  transform: scale(1);
}
.work_circle_icon {
  width: 60px !important;
  position: absolute;
  z-index: 9;
  right: 30px;
  top: 30px;
  transition: all 0.8s ease-in-out;
}
.work_wrapper:hover .work_circle_icon {
  transform: rotate(45deg);
  transition: all 0.8s ease-in-out;
}
.architect_work_title {
  position: absolute;
  bottom: 35px;
  left: 30px;
  right: 30px;
  z-index: 2;
}
.architect_work_title h6 {
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 1px;
  display: block;
  color: #fff;
  padding-bottom: 15px;
  text-transform: capitalize;
  font-family: "Montserrat", sans-serif;
  border-bottom: 1px solid rgb(255 255 255 / 50%);
}
.architect_work_title span {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 1px;
  display: block;
  padding-top: 10px;
  color: #fff;
  text-transform: capitalize;
}
.scope_wrapper {
  height: 550px;
  position: relative;
  cursor: pointer;
  width: 100%;
  overflow: hidden;
  border-radius: 30px;
}
.scope_wrapper .scope_box_img {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 1;
  transition: all 0.8s ease-in-out;
  transform: scale(1.1);
}
.scope_wrapper .scope_box_img:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 50%;
  bottom: 0;
  background: #101b41;
  background: linear-gradient(0deg, #101b41, rgba(16, 27, 65, 0));
  border-radius: 0 0 30px 30px;
  opacity: 0.8;
  transition: all 0.5s ease;
}
.scope_circle_icon {
  width: 60px !important;
  position: absolute;
  z-index: 9;
  right: 30px;
  top: 30px;
  transition: all 0.8s ease-in-out;
}
.scope_wrapper .scope_box_img img.ftr {
  height: 100%;
  width: 100%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: -2;
}
.scope_wrapper:hover .scope_circle_icon {
  transform: rotate(45deg);
  transition: all 0.8s ease-in-out;
}
.scope_wrapper:hover .scope_box_img {
  transform: scale(1);
}
.commercial_work_wrapper {
  border-radius: 30px;
}
.commercial_work_wrapper img {
  outline: 2px solid rgb(255 255 255 / 50%);
  outline-offset: -20px;
  border-radius: 30px;
}
.margin_top {
  margin-top: 50px;
}
.section_padding {
  padding-left: 30px;
}
.location ul {
  display: block;
}
.location ul li {
  width: 32.5%;
  display: inline-block;
  padding: 10px 0;
  margin-bottom: 10px;
  text-align: center;
  position: relative;
}
.location ul li a span {
  font-size: 17px;
  letter-spacing: 0.25px;
  color: #fff;
  display: block;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
}
.location ul li a:hover span {
  color: #f5d52b;
}
.location ul li:after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 7px;
  width: 1px;
  height: 30px;
  border-left: 1px solid #fff;
}
.location ul li:nth-child(3)::after,
.location ul li:nth-child(6)::after,
.location ul li:nth-child(9)::after {
  border-left: 0px;
}

.video_mx {
  position: relative;
  padding-bottom: 25px;
}
.inner_video_bx {
  padding: 6px;
  background: #fff;
}
.video_heading {
  position: relative;
  overflow: hidden;
  display: block;
  box-shadow: 0 2px 10px 0 rgb(0 0 0 / 7%);
  -webkit-box-shadow: 0 2px 10px 0 rgb(0 0 0 / 7%);
}
.video_heading span {
  text-align: center;
  padding: 0px 7px;
  background: #ffffff;
  color: #2d2d2d;
  font-size: 15px;
  letter-spacing: 0.5px;
  font-weight: 700;
  min-height: 45px;
  align-items: center;
  justify-items: center;
  justify-content: center;
  display: flex;
}
.inner_video_bx iframe {
  width: 100%;
  height: 400px;
}
#panel {
  display: none;
}
#flip {
  font-size: 14px;
  padding: 10px 30px;
  background: #ffffff;
  color: #f5d52b;
  cursor: pointer;
  letter-spacing: 1px;
  display: inline-block;
  font-weight: 600;
  border: 0px;
  margin-bottom: 25px;
}

/* **** */
.product_dtll {
  padding-bottom: 20px;
  padding-right: 30px;
}
.inner_product_dtl {
  width: 46%;
  margin: 0 auto 20px;
}
.inner_product_dtl img {
  border-radius: 100%;
}
.project_specification {
  padding: 15px 0;
}
.project_specification span {
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1px;
  display: block;
  color: #ffffff;
  line-height: 24px;
}
.product_dtl {
  padding-bottom: 15px;
}
#panel {
  display: none;
}
#flip-btn {
  font-size: 14px;
  color: #fff;
  cursor: pointer;
  letter-spacing: 1px;
  display: block;
  font-weight: 600;
  border: 0px;
  margin-bottom: 25px;
}
.blg_pd {
  padding-left: 5px;
  padding-right: 5px;
}
.hm_projects_dtl img {
  vertical-align: middle;
  width: 100%;
  border: 2px solid rgb(255 255 255 / 30%);
}

/* ****** */
.card-button {
  transform: translate(-50%, 125%);
  width: 60%;
  border-radius: 14px;
  border: none;
  background-color: #f5d52b;
  color: #fff;
  font-size: 15px;
  font-weight: 600;
  text-align: center;
  padding: 0.5rem 1rem;
  position: absolute;
  left: 50%;
  bottom: 0;
  opacity: 0;
  transition: 0.3s ease-out;
}
.card-button:hover {
  color: #575555;
}

.publication_award_img:hover {
  border-color: #f5d52b;
  box-shadow: 0 4px 18px 0 rgba(0, 0, 0, 0.25);
}

.publication_award_img:hover .card-button {
  transform: translate(-50%, 50%);
  opacity: 1;
}

.testimonial_heading h3 {
  font-size: 21px;
  font-weight: 700;
  letter-spacing: 2px;
  display: block;
  color: #f5d52b;
  text-transform: uppercase;
  text-align: center;
}

.testimonial_img {
  position: relative;
  margin-top: 20px;
  margin-bottom: 20px;
  display: block;
  background: #fff;
  transition: all 0.3s ease;
  box-shadow: 0 0 15px rgb(0 0 0 / 10%);
  z-index: 1;
}
.testimonial_img:hover {
  -webkit-transform: translateY(8px);
  -moz-transform: translateY(8px);
  -ms-transform: translateY(8px);
  -o-transform: translateY(8px);
  transform: translateY(8px);
  background: #f5d52b;
  transition: all 0.3s ease;
}
.testimonial_img img {
  vertical-align: middle;
  width: 100%;
  padding: 2px;
  transition: all 0.3s ease;
}
.testimonial_img:hover {
  border-color: #f5d52b;
  box-shadow: 0 4px 18px 0 rgba(0, 0, 0, 0.25);
}

.testimonial_img:hover .card-button {
  transform: translate(-50%, 50%);
  opacity: 1;
}
.testimonial_sec {
  padding-top: 40px;
}
/* ****** */
.hm_client_heading {
  text-align: center;
}
.hm_client_heading h4 {
  position: relative;
  display: inline-block;
  padding: 15px 50px;
  text-align: center;
  background: #f5d52b;
  color: #ffffff;
  font-size: 21px;
  font-weight: 700;
  margin-bottom: 30px;
  letter-spacing: 2px;
  text-transform: capitalize;
  border-radius: 10px;
}
/* .hm_client_heading h4:before {
  position: absolute;
  content: "";
  top: 0;
  left: -30px;
  width: 50px;
  transform: skewX(150deg);
  height: 100%;
  background: #f5d52b;
  z-index: -1;
}
.hm_client_heading h4:after {
  position: absolute;
  content: "";
  top: 0;
  right: -30px;
  width: 50px;
  transform: skewX(30deg);
  height: 100%;
  background: #f5d52b;
  z-index: -1;
} */

.testimonial-slider .owl-prev span {
  position: absolute;
  content: "";
  bottom: 0;
  width: 42px;
  height: 42px;
  line-height: 36px;
  font-size: 35px;
  /* background: #fff; */
  color: #8d8d8d;
  display: block;
}
.testimonial-slider .owl-next span {
  position: absolute;
  content: "";
  bottom: 0;
  width: 42px;
  height: 42px;
  line-height: 36px;
  font-size: 35px;
  /* background: #fff; */
  right: 0;
  color: #8d8d8d;
  display: block;
}

.testimonial-slider.owl-carousel .owl-nav button {
  position: absolute;
  left: 30px;
  top: 55%;
  right: auto;
}
.testimonial-slider.owl-carousel .owl-nav button.owl-next {
  left: 0;
  right: 30px;
}
.testimonial-slider.owl-carousel .owl-prev span:before {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 20px;
  width: 20px;
  border-left: 2px solid #8d8d8d;
  border-bottom: 2px solid #8d8d8d;
  content: "";
  border-radius: 0 0 0 4px;
  -webkit-transition: all, 0.5s;
  -o-transition: all, 0.5s;
  transition: all, 0.5s;
}
.testimonial-slider.owl-carousel .owl-prev span:after {
  position: absolute;
  right: 0;
  top: 0;
  height: 20px;
  width: 20px;
  border-right: 2px solid #8d8d8d;
  border-top: 2px solid #8d8d8d;
  content: "";
  border-radius: 0 4px 0 0;
  -webkit-transition: all, 0.5s;
  -o-transition: all, 0.5s;
  transition: all, 0.5s;
}

.testimonial-slider.owl-carousel .owl-next span:before {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 20px;
  width: 20px;
  border-left: 2px solid #8d8d8d;
  border-bottom: 2px solid #8d8d8d;
  content: "";
  border-radius: 0 0 0 4px;
  -webkit-transition: all, 0.5s;
  -o-transition: all, 0.5s;
  transition: all, 0.5s;
}
.testimonial-slider.owl-carousel .owl-next span:after {
  position: absolute;
  right: 0;
  top: 0;
  height: 20px;
  width: 20px;
  border-right: 2px solid #8d8d8d;
  border-top: 2px solid #8d8d8d;
  content: "";
  border-radius: 0 4px 0 0;
  -webkit-transition: all, 0.5s;
  -o-transition: all, 0.5s;
  transition: all, 0.5s;
}
.testimonial_icon {
  z-index: 99;
  position: absolute;
  left: 0;
  right: 0;
  margin-top: -60px;
}
.review_mg img {
  width: 100px !important;
  margin: 0 auto;
  padding: 5px;
  border-radius: 50px;
  background: #fff;
  border: 10px solid #8d8d8d;
}
.review_mg span {
  font-size: 17px;
  font-weight: 700;
  letter-spacing: 1px;
  display: block;
  color: #f5d52b;
  text-align: center;
  padding-top: 10px;
}
.review_mg p {
  font-size: 15px;
  color: #2d2d2d;
  display: block;
  text-align: center;
  letter-spacing: 1px;
}

.architecture-img {
  display: block;
}
.architecture-himg {
  display: none !important;
}
.hm_projects_dtl:hover .architecture-img {
  display: none;
  transition: ease all 0.5s;
}
.hm_projects_dtl:hover .architecture-himg {
  display: block !important;
  transition: ease all 0.5s;
}
.architecture-himg span {
  font-size: 17px;
  font-weight: 700;
  letter-spacing: 1px;
  display: block;
  color: #2d2d2d;
  text-align: center;
  padding-top: 15px;
  text-transform: uppercase;
}
.architecture-himg p {
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 1px;
  display: block;
  text-align: center;
  color: #2d2d2d;
  padding-bottom: 15px;
}

.lg-toolbar #lg-download,
#lg-share,
#lg-actual-size {
  display: none;
}
